* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(51,114,185, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.iiig-374_ap:after { display: table; content: ''; clear: both; }

.b-501_g { clear: both; }

.abo_248-p { width: 1000px; margin: 0 auto; }


.ckwp_718-jha
{
	display: block;
}

.ckwp_718-jha:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.abo_248-p
{
	margin-top: 70px;
}

.gfz_107__zb 
{
	display: table;
	position: relative;
}



.bjga-702_n
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.bjga-702_n > a
{
	display: block;
	float: left;
}

.bjga-702_n > a.helkm-454_gzd
{
	margin-right: 10px;
}

.bjga-702_n > a.qcar_813-uxamg
{
	margin-right: 10px;
}


.bjga-702_n > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.bjga-702_n > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.bjga-702_n > a.helkm-454_gzd > div > span
{
	background-image: url(../images/FB.png);
}

.bjga-702_n > a.qcar_813-uxamg > div > span
{
	background-image: url(../images/X.png);
}

.bjga-702_n > span.i_604-zjj
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.xzumd-990_der 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.b_800__ahu { background-color: #171717; }

.b_800__ahu .f_673-vpiir 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.b_800__ahu .bndl_312__nncdi { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.b_800__ahu .bndl_312__nncdi > .jhmd_448__a
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.bndl_312__nncdi .eeb-83_tj
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(51,114,185, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.n_145-ajms
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.n_145-ajms > .hqcz-669_tm 
{
	float: right;
}


.n_145-ajms > .hqcz-669_tm > .obfbj_732__v
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.n_145-ajms > .hqcz-669_tm > .obfbj_732__v > .ishvq_434-k
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.n_145-ajms > .hqcz-669_tm > .obfbj_732__v.active > .ishvq_434-k
{
	visibility: visible;
}

.n_145-ajms > .hqcz-669_tm > .obfbj_732__v > .ishvq_434-k > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.n_145-ajms > .hqcz-669_tm > .obfbj_732__v > .ishvq_434-k > ul > li
{
	display: block;
}

.n_145-ajms > .hqcz-669_tm > .obfbj_732__v > .ishvq_434-k > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.n_145-ajms > .hqcz-669_tm > .obfbj_732__v > .ishvq_434-k > ul > li:last-child > a
{
	padding-bottom: 10px
}


.n_145-ajms > .hqcz-669_tm > .obfbj_732__v > .ishvq_434-k > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.n_145-ajms > .hqcz-669_tm > .obfbj_732__v > .ishvq_434-k > ul > li > a:hover
{
	color: rgba(51,114,185, 1);
	background: #f0f0f0;
}


.n_145-ajms > .hqcz-669_tm > .obfbj_732__v > .ishvq_434-k > ul > li > a > .uaqib_46-x
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.n_145-ajms > .hqcz-669_tm > .obfbj_732__v > .ishvq_434-k > ul > li > a > .uaqib_46-x > .gdlg_207__pfr
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.n_145-ajms > .hqcz-669_tm > .obfbj_732__v > .ishvq_434-k > ul > li > a:hover > .uaqib_46-x > .gdlg_207__pfr
{
	 
}

.n_145-ajms > .hqcz-669_tm > .obfbj_732__v > .ishvq_434-k > ul > li > a > .uaqib_46-x > .gdlg_207__pfr > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.n_145-ajms > .hqcz-669_tm > .obfbj_732__v > .ishvq_434-k > ul > li > a > .tsh_329-v
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.n_145-ajms > .hqcz-669_tm > .obfbj_732__v > .ishvq_434-k > ul > li > a:hover > .tsh_329-v
{
	text-decoration: underline;
}




.hqcz-669_tm > .obfbj_732__v > .ymeaj-975_ijba
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.hqcz-669_tm > .obfbj_732__v.active > .ymeaj-975_ijba
{
	background: #f5f5f5;
}


.hqcz-669_tm > .obfbj_732__v > .ymeaj-975_ijba > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.n_145-ajms .bag-792_ypz
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.n_145-ajms .bag-792_ypz > span
{
	display: inline-block;
	color: #f5f5f5;
}


.n_145-ajms .obfbj_732__v.active .bag-792_ypz > span
{
	color: #171717;
}



.n_145-ajms .hoss-50_ajdhp
{
	height: 24px;
	width: 34px;
}

.n_145-ajms .hoss-50_ajdhp > .rgee-437_djlq
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.n_145-ajms .obfbj_732__v.active .hoss-50_ajdhp > .rgee-437_djlq
{
	border:1px solid #171717;
}

.n_145-ajms .hoss-50_ajdhp > .rgee-437_djlq > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.vm_419-uy 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.vm_419-uy > .kjrx-21_clyei
{
	display: table;
	margin-top: 70px;
}



.vm_419-uy > .kjrx-21_clyei > *
{
	display: table-cell;
	vertical-align: middle;
}

.vm_419-uy > .kjrx-21_clyei > .bmkg_160-gs
{
	width: 440px;
	max-width: 440px;
}

.vm_419-uy > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.vm_419-uy > h1 .r_92__wljeu
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.vm_419-uy > .ixasj-24_eudn
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.bmkg_160-gs > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(51,114,185, 1);
}


.bmkg_160-gs > .ki_689__fjugh
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.ki_689__fjugh.ff_598-tq
{
	margin-right: 100px;
}


.ki_689__fjugh > h3.gie-807_ju
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.ki_689__fjugh.ff_598-tq > h3.gie-807_ju
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.bmkg_160-gs > .ki_689__fjugh .seflb_57__qf
{
	
}


.ki_689__fjugh .hfb_819-hp
{
	display: none;
}


.ki_689__fjugh .seflb_57__qf.fj_416-b
{
	margin-top: 20px;
}

.ki_689__fjugh .seflb_57__qf .dry_365-fn {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.ki_689__fjugh.ff_598-tq .seflb_57__qf .dry_365-fn
{
	font-size: 16px;
	font-weight: normal;
}



.ki_689__fjugh .seflb_57__qf > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ki_689__fjugh.ff_598-tq .seflb_57__qf > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.ki_689__fjugh .seflb_57__qf .a_517__ailil {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.ki_689__fjugh.ff_598-tq .seflb_57__qf .a_517__ailil
{
	max-width: 384px;
	font-size:16px;
}

.ki_689__fjugh .yjfzq-107_ffhh {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.ki_689__fjugh.ff_598-tq .yjfzq-107_ffhh 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.agui-985_ayx
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.agui-985_ayx > .bz-425_arma
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.agui-985_ayx > .bz-425_arma.ji-453_wjq
{
	right: -10px;
	top:-10px;
}

.agui-985_ayx > .bz-425_arma.sz-976_cf
{
	top:0px;
	right: -20px;
}

.agui-985_ayx > .bz-425_arma > .fa_826__ifxwa
{
	display: table-cell;
	vertical-align: middle;
}


.agui-985_ayx > .bz-425_arma .fo_850__sc
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.agui-985_ayx > .bz-425_arma .awds_737-kbteh
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ggpcy-510_deg > .agui-985_ayx > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.vm_419-uy > .kjrx-21_clyei > .sebf-679_u
{
	width: 280px;
}


.sebf-679_u > .d-220_sc
{
    font-size: 16px;
    line-height: 180%;
}


.sebf-679_u > .d-220_sc > b, .sebf-679_u > .d-220_sc > h2, .sebf-679_u > .d-220_sc > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.sebf-679_u > .d-220_sc > ol
{
	padding-left: 20px;
}


main
{
	
}


.fyiyh-753_ctnhx
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.xbajq-155_lacj
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.xbajq-155_lacj > li
{
	display: inline-block;
}

.xbajq-155_lacj > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(51,114,185, 1);
}

.xbajq-155_lacj > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.xbajq-155_lacj > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.xbajq-155_lacj > li.active > a
{
	color: #545454;
}




.h-993_hf 
{ 
	margin-bottom: 50px; 

}



.h-993_hf > .jlxcr-785_ogj
{
	 padding: 30px;
	overflow: hidden;
}


.h-993_hf > .jlxcr-785_ogj:after { display: table; content: ''; clear: both; }




.h-993_hf h1 
{ 
	color: rgba(51,114,185, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.h-993_hf h1 .r_92__wljeu
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.h-993_hf h2 
{ 
	color: rgba(51,114,185, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.h-993_hf h2:first-child
{
	padding-top: 0px;
}

.h-993_hf .jlxcr-785_ogj > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.h-993_hf .jlxcr-785_ogj > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.h-993_hf h2:first-child
{
	padding-top: 0px;
	color: rgba(51,114,185, 1); 
}


.h-993_hf h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.h-993_hf h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.h-993_hf h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.jlxcr-785_ogj ul { margin-top: 12px; }


.jlxcr-785_ogj ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.jlxcr-785_ogj ul.clear > li, .jlxcr-785_ogj ol.clear > li 
{
	clear: both;
}

.jlxcr-785_ogj ul.clear > li:after, .jlxcr-785_ogj ol.clear > li:after { display: block; content: ''; clear: both; }


.jlxcr-785_ogj ul.vj_966-qdei
{
	margin-top: 0px !important;
}

.jlxcr-785_ogj ul.vj_966-qdei > li 
{
	margin-left: 0px !important;
}

.jlxcr-785_ogj ol { margin-left: 20px; margin-top: 12px; }

.jlxcr-785_ogj ol > li { padding-left: 6px;  margin-bottom: 12px;}


.jlxcr-785_ogj ul.list-recomend
{
	
}

.jlxcr-785_ogj ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.jlxcr-785_ogj ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.jlxcr-785_ogj ul.list-recomend > li .dscr_img .date, .jlxcr-785_ogj ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.jlxcr-785_ogj ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.jlxcr-785_ogj .vv_656-jj > .fx_367-boae
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.jlxcr-785_ogj .vv_656-jj > .e-249_obwy
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(51,114,185, 1);
}


.h-993_hf > .jlxcr-785_ogj.fyiyh-753_ctnhx.fhoo_731__udj 
{
	margin-bottom: 50px;
}


.h-993_hf > .jlxcr-785_ogj.fyiyh-753_ctnhx.fhoo_731__udj h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(51,114,185, 1);
}


.fhoo_731__udj table.fsi_556__nk th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.fhoo_731__udj table.fsi_556__nk tfoot td b
{
	text-align: center;
}


.fhoo_731__udj table.fsi_556__nk td
{
	width: 50%;
}


.h-993_hf table { border-collapse: separate; border-spacing: 3px; }

.h-993_hf td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.h-993_hf th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.fsi_556__nk
{
	width: 100%;
}

table.fsi_556__nk td
{
	padding: 0;
}

table.fsi_556__nk a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.fsi_556__nk a:hover
{
	background: rgba(51,114,185, 1);
	color: white;
}


table.ndf_516__h
{
	width: 100%;
}


table.ndf_516__h th
{
	text-align: left;
	font-weight: bold;
}

table.ndf_516__h th.emp_106-xoipj
{
	max-width: 200px;
}
table.ndf_516__h th.raq_152-trr
{
	max-width: 100px;
}
table.ndf_516__h th.fd_34-cht
{
	
}

table.ndf_516__h td
{
	padding: 5px 10px;
}

table.ndf_516__h tr.nbey_555__hybcg td
{
	font-weight: bold;
	border-top: 2px solid rgba(51,114,185, 1);
	border-bottom: 2px solid rgba(51,114,185, 1);
}

table.ndf_516__h tr.nbey_555__hybcg td:first-child
{
	border-left: 2px solid rgba(51,114,185, 1);
}

table.ndf_516__h tr.nbey_555__hybcg td:last-child
{
	border-right: 2px solid rgba(51,114,185, 1);
}

table.ndf_516__h tr:hover td
{
	background-color: rgba(51,114,185, 0.2);
}

table.ndf_516__h td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.rdjdu_835__logk.cy_840__ftb
{ 
	margin-bottom: 50px; 

}


.rdjdu_835__logk.cy_840__ftb h2 
{ 
	color: rgba(51,114,185, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.fztg_715-aztsd
{
	padding: 30px;
}


.rdjdu_835__logk ul
{
	display: block;
}

.rdjdu_835__logk ul.vj_966-qdei > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.rdjdu_835__logk ul.vj_966-qdei > li:after
{ display: table; content: ''; clear: both; }



.rdjdu_835__logk ul.vj_966-qdei > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.rdjdu_835__logk ul.vj_966-qdei > li:not(:last-child)
{
	padding-top: 30px;
}


.rdjdu_835__logk ul.vj_966-qdei > li:last-child, .rdjdu_835__logk.bhsxq_821__vgrn .jlxcr-785_ogj ul > li:last-child
{
	margin-bottom: 0px;
}


.rdjdu_835__logk ul.vj_966-qdei > li .eqdk_62__ua
{
	margin-bottom: 12px;
}

.rdjdu_835__logk ul.vj_966-qdei > li .eqdk_62__ua > i
{
	font-size: 18px;
	font-style: italic;
}

.rdjdu_835__logk ul.vj_966-qdei > li .cevm_980__k
{
	float: left;
}


.rdjdu_835__logk ul.vj_966-qdei > li .cevm_980__k img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.rdjdu_835__logk ul.vj_966-qdei > li .flo-272_yif
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.rdjdu_835__logk ul.vj_966-qdei > li .item_rev
{
	display: none;
}

.rdjdu_835__logk .mge-9_bf
{
	margin-top: 20px;
	text-align: center;
}



.rdjdu_835__logk .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.kcln_407__zg.cy_840__ftb
{ 
	margin-bottom: 50px; 

}

.kcln_407__zg.cy_840__ftb h2 
{ 
	color: rgba(51,114,185, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.kcln_407__zg.cy_840__ftb ul
{
	display: table;
	width: 100%;
}

.kcln_407__zg.cy_840__ftb ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.kcln_407__zg.bhsxq_821__vgrn .jlxcr-785_ogj ul > li
{
	display: block;
	margin-bottom: 20px;
}


.kcln_407__zg ul > li:last-child, .kcln_407__zg.bhsxq_821__vgrn .jlxcr-785_ogj ul > li:last-child
{
	margin-bottom: 0px;
}


.kcln_407__zg ul > li .majb_765-fab
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(51,114,185, 1);
}


.kcln_407__zg ul > li .ghg_456__zxkec
{
	overflow: hidden;
    border: 2px solid rgba(51,114,185, 1);
}

.kcln_407__zg ul > li .ghg_456__zxkec > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.kcln_407__zg ul > li .aawb_338-buj
{
	margin-bottom: 12px;
}

.kcln_407__zg ul > li .rudqx_623__n
{
	color: #777777;
}



.kcln_407__zg .jrece_115__wcvp
{
	margin-top: 20px;
	text-align: center;
}




.wid_465__tfjj 
{ 
	margin-bottom: 50px;
}

.wid_465__tfjj .ph_403-tagg:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.wid_465__tfjj .ph_403-tagg 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.wid_465__tfjj .ph_403-tagg img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.wid_465__tfjj .qx-69_saegf 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.ff_260__zjazj
{
	display: block;
	line-height: 130%;

}

.ff_260__zjazj > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.ff_260__zjazj > div > dt
{
	display:inline-block;
}

.ff_260__zjazj > div > dd
{
	display:inline;
}

.wid_465__tfjj .obc_72__cgcnb
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.wid_465__tfjj h2 
{ 
    color: rgba(51,114,185, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.cjh-310_j {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(51,114,185, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.cjh-310_j > .vthcn_772-xcqr
{
	display: table;
	width: 100%;
}


.cjh-310_j > .vthcn_772-xcqr > *
{
	display: table-cell;
	vertical-align: top;
}


.cjh-310_j .agui-985_ayx > img
{
	max-width: 400px;
}



.xkp-284_igvdd 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.xljbl_370-vdzx
{
	display: block;
	margin-right: 40px;
}


.xljbl_370-vdzx li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.xljbl_370-vdzx li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.xljbl_370-vdzx li a:hover
{
	text-decoration: underline;
}

.oxx_817__pau { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.oxx_817__pau .jze_976-e
{
	display: block;
	text-decoration: none;
}

.oxx_817__pau .jze_976-e .r_92__wljeu
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.oxx_817__pau h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.oxx_817__pau .xu_998-x
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(51,114,185, 1);

}


.xu_998-x a
{
	color: #FFFFFF;
	text-decoration: none;
}

.xu_998-x a:hover
{
	text-decoration: underline;
}



.oxx_817__pau .cwy_593__drh
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(51,114,185, 1);
}


.oxx_817__pau .lbe_242-h
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(51,114,185, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.cyq_626-ejqda
{
	padding: 30px;
    overflow: hidden;
}


.cyq_626-ejqda > .jcogj_105__he
{
	float: right;
	width: 50%;
}

.cyq_626-ejqda > .jcogj_105__he > .iczz_465__bjhg
{
	padding-left: 20px;
	border-left: 3px solid rgba(51,114,185, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.cyq_626-ejqda > .jcogj_105__he > .iczz_465__bjhg > .ff_260__zjazj
{
	margin-top: 20px;
}

.cyq_626-ejqda > .b_178__id
{
	float: left;
	width: 50%;
}

.cyq_626-ejqda > .b_178__id form
{
	display: block;
	width: 100%;
}

.cyq_626-ejqda > .b_178__id .vedz_8__gwcgc
{
	margin-top: 20px;
}

.cyq_626-ejqda > .b_178__id .wn_506__ccoz
{
	display: none;
}


.cyq_626-ejqda > .b_178__id .vedz_8__gwcgc label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.cyq_626-ejqda > .b_178__id .vedz_8__gwcgc input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.cyq_626-ejqda > .b_178__id .vedz_8__gwcgc textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.cyq_626-ejqda > .b_178__id .vedz_8__gwcgc .ljsvu_942-ayjy {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.cyq_626-ejqda > .b_178__id .ca_436__jv
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(51,114,185, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.abo_248-p { width: 100%; }
	
.b_800__ahu { text-align: center; }
	
	
	
	
.b_800__ahu .bndl_312__nncdi
	{
		
		
	}

	
	

	
	
	
	.bjga-702_n
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.bjga-702_n > a
{
	
}

	
.bjga-702_n > a.qcar_813-uxamg
{
	margin-right: 0px;
}
	
.bjga-702_n > a > div
{
    width: 24px;
	height: 24px;
}

.bjga-702_n > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.bjga-702_n > a.helkm-454_gzd > div > span
{
	
}

.bjga-702_n > a.qcar_813-uxamg > div > span
{
	
}


.bjga-702_n > span.i_604-zjj
{
	display: none;
}
	

	
	
	.xzumd-990_der
	{
		width: auto;
	}
	
	
	.n_145-ajms
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.n_145-ajms > .hqcz-669_tm > .obfbj_732__v:not(.active)
	{
		position: relative;
	}
	
	
		.n_145-ajms > .hqcz-669_tm > .obfbj_732__v.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.hqcz-669_tm > .obfbj_732__v > .ymeaj-975_ijba
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.n_145-ajms > .hqcz-669_tm > .obfbj_732__v > .ishvq_434-k
	{
		
		display: none;
	}
	


.n_145-ajms > .hqcz-669_tm > .obfbj_732__v.active > .ishvq_434-k
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.n_145-ajms > .hqcz-669_tm > .obfbj_732__v > .ishvq_434-k > ul
{
	display: block;
	max-height:300px;
}

.n_145-ajms > .hqcz-669_tm > .obfbj_732__v > .ishvq_434-k > ul > li
{
	
}
	
	
.n_145-ajms > .hqcz-669_tm > .obfbj_732__v > .ishvq_434-k > ul > li:after 
{ display: table; content: ''; clear: both; }	

.n_145-ajms > .hqcz-669_tm > .obfbj_732__v > .ishvq_434-k > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.n_145-ajms > .hqcz-669_tm > .obfbj_732__v > .ishvq_434-k > ul > li:last-child > a
{
	padding-bottom: 10px
}


.n_145-ajms > .hqcz-669_tm > .obfbj_732__v > .ishvq_434-k > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.n_145-ajms > .hqcz-669_tm > .obfbj_732__v > .ishvq_434-k > ul > li > a > .tsh_329-v
{
	font-size: 14px;	
}
	
	
	
.hqcz-669_tm > .obfbj_732__v > .ymeaj-975_ijba > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.hqcz-669_tm > .obfbj_732__v.active > .ymeaj-975_ijba > *
{
	font-size: 16px;
}	
		
.hqcz-669_tm > .obfbj_732__v:not(.active) > .ymeaj-975_ijba > .bag-792_ypz
{
	display: none;
}
	
	
	
.n_145-ajms .hoss-50_ajdhp
{
	width: 24px;
}

.n_145-ajms .hoss-50_ajdhp > .rgee-437_djlq
{
	width: 24px;
	height: 24px;
}
	
	
.n_145-ajms .obfbj_732__v:not(.active) .hoss-50_ajdhp > .rgee-437_djlq
{
	margin-left: 0px;
}

.n_145-ajms .obfbj_732__v.active .hoss-50_ajdhp > .rgee-437_djlq
{
	border:1px solid #171717;
}

.n_145-ajms .hoss-50_ajdhp > .rgee-437_djlq > img
{
	height: 24px;
}
	

.b_800__ahu .bndl_312__nncdi > .jhmd_448__a
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.bndl_312__nncdi .eeb-83_tj
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.n_145-ajms.ji-453_wjq
	{
		float: none;
	}
	
.n_145-ajms.ji-453_wjq > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.n_145-ajms .eqdk_62__ua
	{
		line-height: 18px;
	}
	
	.n_145-ajms .hoss-50_ajdhp > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.n_145-ajms .hoss-50_ajdhp > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.vm_419-uy {
    padding: 30px 20px;
	}
	
	.vm_419-uy > .kjrx-21_clyei
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.vm_419-uy > .kjrx-21_clyei > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.vm_419-uy > .kjrx-21_clyei > .ggpcy-510_deg
	{
		padding-top: 10px
	}
	
	.vm_419-uy > .kjrx-21_clyei > .bmkg_160-gs
	{
		width: 100%;
		padding-top: 30px
	}
	
	.bmkg_160-gs > .ki_689__fjugh
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ggpcy-510_deg > .agui-985_ayx > img
	{
		max-width: none;
		width: 100%;
	}
	
	.vm_419-uy > .kjrx-21_clyei > .sebf-679_u
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.abo_248-p
	{
		margin-top: 30px;
	}
		
	.h-993_hf { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.h-993_hf h2 { padding-bottom:20px; }
	.h-993_hf > .jlxcr-785_ogj
	{
		padding: 20px;
	}

	.h-993_hf p + h2 { }
	.h-993_hf ul { }
	.h-993_hf li { }
	.h-993_hf table { width: 100% !important; }
	
	.h-993_hf img { max-width: 100% !important; }
	

	.rdjdu_835__logk.cy_840__ftb
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.rdjdu_835__logk.cy_840__ftb h2
	{
		padding-bottom: 20px;
	}
	
	.rdjdu_835__logk.cy_840__ftb ul
	{
		display: block;
	}
	
	.rdjdu_835__logk.cy_840__ftb ul > li
	{
		display: block;
		width: 100%;
	}
	
	.rdjdu_835__logk.cy_840__ftb ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.rdjdu_835__logk ul.vj_966-qdei > li > .cevm_980__k
	{
		float: none !important;
	}
	
	.rdjdu_835__logk ul.vj_966-qdei > li > .flo-272_yif
	{
		padding: 0px;
	}
	
	
		.kcln_407__zg.cy_840__ftb
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.kcln_407__zg.cy_840__ftb h2
	{
		padding-bottom: 20px;
	}
	
	.kcln_407__zg.cy_840__ftb ul
	{
		display: block;
	}
	
	.kcln_407__zg.cy_840__ftb ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.kcln_407__zg.cy_840__ftb ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.kcln_407__zg.cy_840__ftb ul > li .flo-272_yif
	{
		padding: 0px;
	}
	
	.fztg_715-aztsd
	{
		    padding: 20px;
	}
	
	
	.wid_465__tfjj
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.wid_465__tfjj h2
	{
		padding-bottom: 20px;
		
	}
	
	.wid_465__tfjj .ph_403-tagg
	{
		padding: 20px;
	}
	
	.wid_465__tfjj .ph_403-tagg img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.wid_465__tfjj .obc_72__cgcnb
	{
		padding-left: 0px;
	}
	
	
	
	
	.cjh-310_j
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.cjh-310_j > .vthcn_772-xcqr
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.vthcn_772-xcqr > .oq-510_zzw
	{
		display: block;
	}
	
	.vthcn_772-xcqr > .yi_875-psgcn
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.vthcn_772-xcqr > .yi_875-psgcn > .agui-985_ayx
	{
		
	}
	
	
	.ki_689__fjugh.ff_598-tq
	{
		margin-right: 0;
	}
	
	
	.ki_689__fjugh.ff_598-tq .seflb_57__qf > input
	{
		max-width: none;
	}
	
	.ki_689__fjugh.ff_598-tq .yjfzq-107_ffhh
	{
		max-width: none;
	}
	
	
	.agui-985_ayx > .bz-425_arma.sz-976_cf
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.oxx_817__pau
	{
		text-align: center;
	}
	
	.xljbl_370-vdzx
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.xljbl_370-vdzx li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.xljbl_370-vdzx li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.xbajq-155_lacj
	{
		margin-left: 20px !important;
		
	}
	
	.xbajq-155_lacj > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.h-993_hf table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.fsi_556__nk a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.h-993_hf > .jlxcr-785_ogj.trhj_869-ga
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.jlxcr-785_ogj ul.list-recomend > li
{
	display: block;
}
	
.cyq_626-ejqda > .b_178__id
{
	width: 100%;
	float: none;
}
	
.cyq_626-ejqda > .jcogj_105__he
{
	width: 100%;
	float: none;
}

.cyq_626-ejqda > .jcogj_105__he > .iczz_465__bjhg
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.i_356__yp, .upc_849__vegc, .e_904__bygc
{
	
}

body.upc_849__vegc .abo_248-p
{
	width: 800px;
}

body.upc_849__vegc section.abo_248-p
{
	margin-top: 50px;
}

body.upc_849__vegc .bjga-702_n > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.upc_849__vegc .bjga-702_n > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.upc_849__vegc .b_800__ahu .f_673-vpiir 
{
	margin: 0;
	margin-left: 20px;
}

body.upc_849__vegc .b_800__ahu .bndl_312__nncdi
{
	padding: 10px 0 10px 0px; 
}

body.upc_849__vegc .bndl_312__nncdi .eeb-83_tj
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.upc_849__vegc .bndl_312__nncdi > .jhmd_448__a
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.upc_849__vegc .n_145-ajms > .hqcz-669_tm > .obfbj_732__v > .ishvq_434-k > ul > li > a > .uaqib_46-x > .gdlg_207__pfr
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.upc_849__vegc .n_145-ajms > .hqcz-669_tm > .obfbj_732__v > .ishvq_434-k > ul > li > a > .uaqib_46-x > .gdlg_207__pfr > img
{
	height: 22px;
}

body.upc_849__vegc .n_145-ajms .hoss-50_ajdhp > .rgee-437_djlq
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.upc_849__vegc .obfbj_732__v.active .hoss-50_ajdhp > .rgee-437_djlq
{
	border: none;
}

body.upc_849__vegc .n_145-ajms .hoss-50_ajdhp > .rgee-437_djlq > img
{
	height: 24px;
}

body.upc_849__vegc .vm_419-uy 
{
	padding:50px 0px;
}

body.upc_849__vegc .ki_689__fjugh > h4.gie-807_ju
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.upc_849__vegc .ki_689__fjugh .yjfzq-107_ffhh
{
	border-radius: 0px;
}

body.upc_849__vegc .agui-985_ayx > .bz-425_arma
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.upc_849__vegc .agui-985_ayx > .bz-425_arma
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.upc_849__vegc .agui-985_ayx > .bz-425_arma .fo_850__sc
{
	top: -20px;
}


body.upc_849__vegc .agui-985_ayx > .bz-425_arma .awds_737-kbteh
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.upc_849__vegc .sebf-679_u
{
	background-color: #FFFFFF;
}


body.upc_849__vegc .sebf-679_u > .d-220_sc
{
	padding: 50px 0px;
	border-top: 1px solid rgba(51,114,185, 0.13);
	line-height: 150%;
}

body.upc_849__vegc .sebf-679_u > .d-220_sc > div
{
	padding: 0px 30px;
}


body.upc_849__vegc .sebf-679_u > .d-220_sc b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.upc_849__vegc .sebf-679_u > .d-220_sc h2, body.upc_849__vegc .sebf-679_u > .d-220_sc h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(51,114,185, 1);
	text-align: center;
}


body.upc_849__vegc .kcln_407__zg.cy_840__ftb ul > li
{
	padding: 0px 10px 10px 10px;
}


body.upc_849__vegc .xljbl_370-vdzx
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.upc_849__vegc .xljbl_370-vdzx ul
{
	display: table;
    margin: 0 auto;
}
body.upc_849__vegc .xljbl_370-vdzx ul li
{
	line-height: 38px;
}

body.upc_849__vegc .xljbl_370-vdzx ul li:first-child
{
	margin-left: 0px;
}

body.upc_849__vegc .xljbl_370-vdzx ul li:last-child
{
	margin-right: 0px;
}

body.upc_849__vegc .oxx_817__pau
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.upc_849__vegc .oxx_817__pau .xu_998-x
{
	color: #777777; 
}


body.upc_849__vegc .imgblock
{
	max-width: 740px;
}


body.upc_849__vegc .jcogj_105__he .imgblock
{
	max-width: 740px;
}

body.upc_849__vegc .kcln_407__zg ul > li .ghg_456__zxkec > img
{
	max-width: 224px;
}


body.upc_849__vegc .cjh-310_j .agui-985_ayx > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.upc_849__vegc .abo_248-p
{
	width: 100%; 
}

	body.upc_849__vegc .vm_419-uy {
    padding: 30px 12px;
	}

	body.upc_849__vegc .sebf-679_u > .d-220_sc
	{
		padding: 30px 0px;
	}

	body.upc_849__vegc section.abo_248-p
	{
		margin-top: 30px;
	}


	body.upc_849__vegc .h-993_hf > .jlxcr-785_ogj
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.upc_849__vegc .rdjdu_835__logk.cy_840__ftb
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.upc_849__vegc .kcln_407__zg.cy_840__ftb
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.upc_849__vegc .wid_465__tfjj
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.upc_849__vegc .cjh-310_j
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.upc_849__vegc .vthcn_772-xcqr > .yi_875-psgcn
	{
		margin-top: 50px;
	}

body.upc_849__vegc .n_145-ajms .hoss-50_ajdhp > .rgee-437_djlq
{
	width: 28px;
	height: 28px;
}

body.upc_849__vegc .n_145-ajms .hoss-50_ajdhp > .rgee-437_djlq > img
{
	height: 28px;
}
	
	
body.upc_849__vegc .n_145-ajms > .hqcz-669_tm > .obfbj_732__v > .ishvq_434-k > ul > li > a > .uaqib_46-x > .gdlg_207__pfr
{
	width: 24px;
    height: 24px;
}


body.upc_849__vegc .n_145-ajms > .hqcz-669_tm > .obfbj_732__v > .ishvq_434-k > ul > li > a > .uaqib_46-x > .gdlg_207__pfr > img
{
	height: 24px;
}

	
body.upc_849__vegc .hqcz-669_tm > .obfbj_732__v > .ymeaj-975_ijba
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.upc_849__vegc .n_145-ajms > .hqcz-669_tm > .obfbj_732__v > .ishvq_434-k > ul > li > a
{
	padding-top: 16px;
}
	
	
body.upc_849__vegc .n_145-ajms > .hqcz-669_tm > .obfbj_732__v > .ishvq_434-k > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.upc_849__vegc .n_145-ajms > .hqcz-669_tm > .obfbj_732__v > .ishvq_434-k > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.upc_849__vegc .xljbl_370-vdzx ul li
{
	line-height: 20px;
}
	
body.upc_849__vegc .oxx_817__pau
{
	margin-top: 30px;
}

	
body.upc_849__vegc .kcln_407__zg.cy_840__ftb ul > li
{
	padding: 0px;
}

	
}

